#BVRRContainer { width: 960px; clear: both; padding-top: 32px;padding-bottom: 12px !important; }
#BvSeoContent { display: none; }
#breadcrumbs { color: #002d72; }
.product-content { float: left; width: 100%; }
.pc-img { float: right; width: 440px; padding-right: 13px; padding-top: 53px; text-align:center;}
.pc-img .btn { width: 150px; display: block; float: none; margin: 6px auto 21px; text-decoration: none; font-family: "Avenir next regular"; font-weight: bold; padding: 10px; color: #fff; background: #EC008B; text-align: center; border: none; outline: none; }
.pc-content-wrap { float: left; width: 472px; padding-top: 25px; padding-left: 26px; }
.pc-content-wrap h1 { font-size: 2em; color: #002D72; line-height: 38px; font-family: "Avenir Next Rounded Bold"; }
#BVRRSummaryContainer { margin-left: 3px; margin-top: 22px; }
.BVRRRatingSummaryLinks{font-family: Avenir Next Regular;font-size: 16px !important;}
.pc-content-wrap h1 sup { font-size: 100%; font-family: 'Avenir Next Rounded Bold'; }
.pc-content-wrap h2 { padding: 10px 0 14px 0px; font-size: 1.525em; line-height: 30px; color: #002d72; }
.productCategorySummary { font-size: 1em; color: #7D7D7D; padding-left: 2px; }
.productCategorySummary ul { padding-left: 34px; }
.productCategorySummary ul li { color: #002D72; list-style-type: disc; line-height: 22px; }
.pc-content-wrap .footnote { font-size: 0.75em; line-height: 14px; font-family: "Avenir next regular"; color: #7d7d7d; padding-left: 3px; padding-top: 20px; }
.pc-flavour-section { width: 100%;
/* float: left; */
margin-top: 9px; }
.pc-flavour-wrapper { width: auto; float: right; text-align: center; margin-right: 13px; }
.pc-flavour-wrapper > p { font-family: "Avenir Next Bold"; font-size: .875em; color: #002d72; font-weight: bold; }
.flavor-list { width: auto; display: inline-block; background-color: #d4e7f6; margin-top: 5px; }
.flavor-list li { display: inline; width: auto; margin: 0; float: left; padding: 12px 5px 16px;border: 3px solid transparent; }
.flavor-list li.active { border: 3px solid #0069b5; background-color: rgba(255, 255, 255, 0.5); padding: 12px 5px 16px; }
.flavor-list li a { text-decoration: none !important; }
.flavor-list p { font-family: "Avenir next regular"; font-size: .815em; color: #203972 !important; line-height: 13px; font-weight: bold; margin-top: 2px; text-decoration: none !important; }
.pc-related-faq { width: 100%; float: left; }
.pc-related-faq h2 { font-family: "Avenir Next Rounded Bold"; font-size: 1.5em; color: #122C65; padding: 22px 0px 15px 40px; }
.pc-faq-question-container { width: 922px; margin: 0 auto; padding-bottom: 19px; }
.faq-question { cursor: pointer; padding: 10px 0 11px; position: relative; background: #0069B5; margin-bottom: 4px; width: 934px; }
.faq-question:after { content: ""; position: absolute; background-image: url(../img/Plus-icon.png); background-repeat: no-repeat; width: 20px; height: 20px; right: 13px; top: 0; bottom: 0; margin: auto; }
.faq-question p { font-family: "Avenir Next Rounded Bold"; font-size: 1em; color: #fff; line-height: 18px; padding-left: 15px; }
.faq-answer { display: none; padding-bottom: 20px; margin-left: 16px;}
.pc-faq-content:last-of-type .faq-answer { padding-bottom: 0; border-bottom: none; }
.faq-answer p { font-family: "Avenir next regular"; font-size: .875em; color: #7d7d7d; font-weight: bold; max-width: 100%; width: 100%; line-height: 20px; margin-top: 14px;  }
.pc-faq-content.active .faq-question { border: none; padding-bottom: 14px; }
.pc-faq-content.active .faq-question:after { width: 20px; height: 20px; background-image: url(../img/Minus-icon.png); }
.pc-faq-content.active .faq-answer { display: block; }
.pc-faq-content:last-of-type .faq-question { border-bottom: none; }
.pc-nutritional-information { width: 100%; float: left; margin-top: 40px; }
.pc-nutritional-information.BVReviewTitle{margin: 43px 7.2px -10px 7.2px;}
.sprite-flavor { background-image: url(../img/flavor-sprite.png); background-repeat: no-repeat; display: block; margin: 0 auto; }
.pc-nutritional-information .allergen-statement { float: left; width: 100%; margin-top: 10px; font-family: "Nexa W01 Bold"; }
.pc-nutritional-information .section.references { float: left; margin-top: 27px; padding-left: 26px; }
.firefox .pc-flavour-wrapper { width: 415px !important; }
.product-content .left { width: 390px; float: left; }
.section.nutritionalFacts {margin-bottom: 34px;float: left;}
.section.vitaminsMinerals {margin-bottom: 35px;float: left;}
.product-content .right { margin-left: 109px !important; width: 393px; float: left; }
.product-content .section { clear: both; display: block; }
.product-content .nutritionSection { margin: 19px 0px 0px 46px; }
.product-content  .nutritionSectionHeader { border-bottom: 11px solid #0A2E5F; padding-bottom: 13px; font-family: "Avenir next bold"; font-size: 1.375em; color: #0A2E5F; font-weight: bold; margin-bottom: 7px; }
.product-content .nutritionLine { border-bottom: 1px solid #858585; line-height: 30px; font-family: "Avenir next regular"; font-size: 0.875em; color: #858585; }
.product-content .dv { float: right; }
.product-content .ingredients { padding: 2px 0px; line-height: 22px; font-family: "Avenir next regular"; font-size: 0.875em; color: #858585; }
.product-content .allergen-statement { padding: 7px 0px; line-height: 20px; font-family: "Arial, sans-serif"; font-size: 14px; color: #858585; }
.product-content .refLine { border-top: 1px solid #858585; padding: 14px 0px 30px 0px; font-size: 0.88em; color: #858585; font-family: "Avenir Next Rounded Regular"; }
.product-content .refLine + .refLine { border-top: none; padding-top: 0; margin-top: -25px; padding-bottom: 2px; }

.refLinefoot { border-top: 1px solid #858585; padding: 14px 0px 30px 0px; font-size: 0.88em; color: #858585; font-family: "Avenir Next Rounded Regular";;border-top: none; padding-top: 0;  padding-bottom: 2px; }

.product-content .top-refLine { clear: both; float: left; font-size: 0.88em; padding: 14px 0px 14px 11px; }
.nutrionAndIngredients { color: #fff; background: #0069B5; margin-left: 26px; width: 918px; padding-left: 15px; font-family: "Avenir Next Rounded Bold"; font-size: 1.5em; line-height: 48px; }
.faq-answer ul { padding-left: 30px; padding-top: 20px; }
.faq-answer ul li { list-style-type: disc; }
.faq-answer table { margin-top: 20px; }
.faq-answer table td {border: 1px solid #858585;padding: 0 5px;}
.faq-answer table td p{margin: 7px 0;}

/*sprite images*/
.sprite { background-image: url(../img/flavor-spritesheet.png); background-repeat: no-repeat; display: block; }
.sprite-blueberry-pomegranate-flavor-icon { width: 85px; height: 85px; background-position: -5px -5px; }
.sprite-butter-pecan-flavor-icon { width: 85px; height: 85px; background-position: -100px -5px; }
.sprite-milk-chocolate-flavor-icon {width: 85px;height: 85px;background-position: -195px -285px;}

.sprite-coffee-latte-flavor-icon { width: 90px; height: 85px; background-position: -4px -100px; }
.sprite-dark-chocolate-flavor-icon { width: 85px; height: 85px; background-position: -100px -100px; }
.sprite-mixed-fruit-flavor-icon { width: 85px; height: 85px; background-position: -195px -100px; }

.sprite-milk-chocolate-with-caffeine-flavor-icon {width: 85px;height: 85px;background-position: -204px -458px;}
.sprite-coffee-latte-with-caffeine-flavor-icon { width: 90px; height: 85px; background-position: -105px -457px; }
.sprite-creamy-strawberry-flavor-icon {width: 90px;height: 85px;background-position: -7px -465px;}

.sprite-strawberry-flavor-icon { width: 95px; height: 85px; background-position: -1px -195px; }
.sprite-vanilla-flavor-icon { width: 85px; height: 85px; background-position: -100px -195px; }
.sprite-banana-nut-flavor-icon {width: 85px;height: 85px;background-position: -195px -195px;}

.sprite-mixed-berry-flavor-icon {    width: 90px;    height: 85px;    background-position: -3px -290px;}
.sprite-Creamy-Caramel-flavor-icon {    width: 85px;    height: 85px;    background-position: -100px -286px;}
.sprite-chocolate-flavor-icon {    width: 85px;    height: 85px;    background-position: -195px -286px;}
.sprite-vanilla-cupcake-flavor-icon {width: 85px;height: 85px;background-position: -196px -380px;}

.sprite-berry-Freeze-flavor-icon{width: 85px;height: 85px;background-position: -6px -383px;}
.sprite-strawberry-chill-flavor-icon{width: 85px;height: 85px;background-position: -101px -383px;}
.sprite-french-vanilla-flavor-icon {    width: 85px;    height: 85px;    background-position: -101px -193px;}
.great-taste-guarantee{margin-top: 30px;margin-bottom: 11px;}

/*other */
.BVRRHeading-CMS {color: #02488d; font-size: 22px; font-family: 'Avenir Next Rounded Bold';padding: 22px 0px 0px 47px;}

.spAddtionalinfo-bold{font-weight:bold;}

.pc-img .ps-widget { float: none !important;margin: 6px 0 21px !important;display: inline-block !important;}